<p>title: Operator Konkatenansi
description:</p>
<hr />
<p>Operator string sangat membantu dan akan sering digunakan pada operasi yang berkaitan dengan data string, operasi yang dimaksud adalah konkatenansi atau penggabungan dua buah string, dan operator yang digunakan adalah tanda titik <code>.</code>.</p>
<p>Selain itu operator Konkatenansi  ini juga dapat digunakan pada operasi assignment, seperti halnya operator aritmatika. </p>
<pre><code>$x .= $y;</code></pre>
<p>Contoh kode di atas artinya kita mengisi variabel <code>$x</code> dengan nilai string hasil penggabungan antara nilai variabel <code>$x</code> sebelumnya dengan nilai variabel <code>$y</code>.</p>
<h2>Praktek</h2>
<p>Jalankan kode di editor dan lihat bagaimana outputnya, Kamu juga dapat mencoba mengeksplorasi dengan string lainnya dan lihat bagaimana hasilnya.</p>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/operator-concatenation"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>